Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2016:1493-1: moderate: Recommended update for bash
openSUSE Recommended Update: Recommended update for bash
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1493-1
Rating: moderate
References: #976776
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for bash fixes the following issue:

- Fix crash if ~/.bash_history is empty (bsc#976776) This update was
imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-680=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

bash-4.2-78.1
bash-debuginfo-4.2-78.1
bash-debugsource-4.2-78.1
bash-devel-4.2-78.1
bash-loadables-4.2-78.1
bash-loadables-debuginfo-4.2-78.1
libreadline6-6.2-78.1
libreadline6-debuginfo-6.2-78.1
readline-devel-6.2-78.1

- openSUSE Leap 42.1 (x86_64):

bash-debuginfo-32bit-4.2-78.1
libreadline6-32bit-6.2-78.1
libreadline6-debuginfo-32bit-6.2-78.1
readline-devel-32bit-6.2-78.1

- openSUSE Leap 42.1 (noarch):

bash-doc-4.2-78.1
bash-lang-4.2-78.1
readline-doc-6.2-78.1


References:

https://bugzilla.suse.com/976776


< Previous Next >
This Thread
  • No further messages